» Ubuntu » Packages » xenial-updates » perl

Software Packages in "xenial-updates", Subsection perl

biber (2.4-1ubuntu1.16.04.1) [universe]
Much-augmented BibTeX replacement for BibLaTeX users
libapache2-mod-perl2 (2.0.9-4ubuntu1.1)
Integration of perl with the Apache2 web server
libapparmor-perl (2.10.95-0ubuntu2.9)
AppArmor library Perl bindings
libarchive-zip-perl (1.56-2ubuntu0.1)
Perl module for manipulation of ZIP archives
libcairo-perl (1.106-1build1)
Perl interface to the Cairo graphics library
libdbd-mysql-perl (4.033-1ubuntu0.1) [universe]
Perl5 database interface to the MySQL database
libdpkg-perl (1.18.4ubuntu1.4)
Dpkg perl modules
libglib-perl (3:1.320-2)
interface to the GLib and GObject libraries
libgtk2-perl (2:1.2498-1)
Perl interface to the 2.x series of the Gimp Toolkit library
libgtk2-perl-doc (2:1.2498-1)
Perl interface to the Gtk 2.x series (documentation files)
libgv-perl (2.38.0-12ubuntu2.1) [universe]
Perl bindings for graphviz
libimage-magick-perl (8:6.8.9.9-7ubuntu5.12)
Perl interface to the ImageMagick graphics routines
libimage-magick-q16-perl (8:6.8.9.9-7ubuntu5.12)
Perl interface to the ImageMagick graphics routines -- Q16 version
libmapscript-perl (7.0.0-9ubuntu3.1) [universe]
Perl MapServer module
libpango-perl (1.227-1)
Perl module to layout and render international text
libparse-pidl-perl (2:4.3.11+dfsg-0ubuntu0.16.04.16)
IDL compiler written in Perl
libsbuild-perl (0.67.0-2ubuntu7.1) [universe]
Tool for building Debian binary packages from Debian sources
libsnmp-perl (5.7.3+dfsg-1ubuntu4.1) [universe]
SNMP (Simple Network Management Protocol) Perl5 support
libsvn-perl (1.9.3-2ubuntu1.1)
Perl bindings for Apache Subversion
libups-nut-perl (2.7.2-4ubuntu1.2) [universe]
network UPS tools - Perl bindings for NUT server
libxml-libxml-perl (2.0123+dfsg-1ubuntu0.1)
Perl interface to the libxml2 library
perl (5.22.1-9ubuntu0.5)
Larry Wall's Practical Extraction and Report Language
perl-base (5.22.1-9ubuntu0.5)
minimal Perl system
perl-debug (5.22.1-9ubuntu0.5)
debug-enabled Perl interpreter
perl-modules-5.22 (5.22.1-9ubuntu0.5)
Core Perl modules
perlmagick (8:6.8.9.9-7ubuntu5.12) [universe]
Perl interface to ImageMagick -- transition package
perlmagick
virtual package provided by libimage-magick-perl
rt4-extension-authenexternalauth (0.25-1+deb8u1build0.16.04.1) [universe]
External authentication module for request tracker 4